Subject: Re: your mail

From: Zheng Gengbing <[email-masked]>
Date: Tue, 2 Jul 1996 10:21:02 +0800 (EAT)

On Mon, 1 Jul 1996, Guansong Zhang wrote:

> I need some organization information from you to complete the test on our
> frontend.
> 
> Right now I am not sure about semantics checking. So please give me some help
> on this.
> 
> The attached is a latex file of summary on testing. I need detailed info on
> semantics checking. Some one here also are interested in developing a complete
> semantics checking like the thing was done in sytax checking.
> 
> I think if we organize the semantics testing a little more clearly, our work
> can serve the purpose. So I hope you do not overlook this work. It is as
> important as code writing.
> 

	I have conducted a little work about this . I am writing samples 
according to the constrains of every rules .
	
	But this work is very tedious . And I don't think to have a complete
semantics checking like sytax checking can also prove the correctness of the 
hpfsc .

	If you are intrested on this , I will give you  this sample files.

Gengbin